﻿<!DOCTYPE html>
<html>
  <head>
      <title>KREA - VOLIRO</title>
      <link href="assets/css/bootstrap.min.css" rel="stylesheet" />
      <link href="assets/css/style.css" rel="stylesheet" />
      <meta name='viewport' content='width=device-width, initial-scale=1.0, user-scalable=0'>
      <link href="https://fonts.googleapis.com/css?family=Ubuntu:300,500,700&amp;subset=latin-ext" rel="stylesheet" />
  </head>

  <body>
    <header class="title">
      <div class="container-fluide fixed-top">
        <nav class="navbar justify-content-around">
          <a class="navbar-brand" href="#">KREA.</a>
          <ul class="nav justify-content-end">
            <li class="nav-item mr-b-10">
              <a class="nav-link" href="#serveces">Services</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#works">Works</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#references">References</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#contacts">Contacts</a>
            </li>
          </ul>
        </nav>
      </div>
      <div class="container">
        <div class="title-text">
          <h1 class="h1 text-center">Digital Marketing</h1>
          <h2 class="h2 text-center">Consultancy</h2>
        </div>
      </div>
    </header>
    <section class="services">
      <div class="container">
        <h1 class="mt-3 text-center font-weight-bold">KREA.</h1>
        <h4 class="mt-1 h4 text-center font-weight-bold text-muted services"><a name="serveces"></a>Services</h4>
        <div class="d-flex justify-content-around mt-5">
          <img src="../homework/assets/img/services-1.png" alt="">
          <img src="../homework/assets/img/services-2.png" alt="">
          <img src="../homework/assets/img/services-3.png" alt="">
        </div>
        <div class="d-flex justify-content-around mt-5">
          <h3 class="h3 text-muted">Consultancy</h3>
          <h3 class="h3 text-muted">Mentorship</h3>
          <h3 class="h3 text-muted">Incubatory</h3>
        </div>
        <div class="d-flex justify-content-around mt-5">
          <p class="text-muted ml-2 mr-2">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Aspernatur ex debitis consequatur similique porro, cumque qui adipisci placeat delectus nam facere assumenda possimus architecto, ab saepe officia consequuntur, sit aliquam dignissimos dolorum? Voluptate eveniet quis eum maxime iure consectetur, adipisci a sapiente earum incidunt nisi dolores rerum, facere debitis iusto!</p>
          <p class="text-muted ml-2 mr-2">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Aspernatur ex debitis consequatur similique porro, cumque qui adipisci placeat delectus nam facere assumenda possimus architecto, ab saepe officia consequuntur, sit aliquam dignissimos dolorum? Voluptate eveniet quis eum maxime iure consectetur, adipisci a sapiente earum incidunt nisi dolores rerum, facere debitis iusto!</p>
          <p class="text-muted ml-2 mr-2">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Aspernatur ex debitis consequatur similique porro, cumque qui adipisci placeat delectus nam facere assumenda possimus architecto, ab saepe officia consequuntur, sit aliquam dignissimos dolorum? Voluptate eveniet quis eum maxime iure consectetur, adipisci a sapiente earum incidunt nisi dolores rerum, facere debitis iusto!</p>
        </div>
        <div class="d-flex justify-content-center">
          <button class="button text-center mt-3">GET IN TOUCH</button>
        </div>
      </div>
    </section>

    <section class="works mt-5">
      <div class="container pt-5">
        <h3 class="works-title h3 text-center font-weight-bold text-muted"><a name="works"></a>Works</h3>
        <div class="mt-5 d-flex justify-content-around">
          <div class="col d-flex flex-column">
            <img src="./assets/img/work-img-01.jpg" alt="" class="mb-5 mt-2">
            <img src="./assets/img/work-img-02.jpg" alt="" class="mb-5 mt-2">
            <img src="./assets/img/work-img-04.jpg" alt="" class="mb-5 mt-2">
          </div>
          <div class="col d-flex flex-column">
            <img src="./assets/img/work-img-05.jpg" alt="" class="mb-5 mt-2">
            <img src="./assets/img/work-img-03.jpg" alt="" class="mb-5 mt-2">
          </div>
          <div class="col d-flex flex-column">
            <img src="./assets/img/work-img-06.jpg" alt="" class="mb-5 mt-2">
            <img src="./assets/img/work-img-07.jpg" alt="" class="mb-5 mt-2">
          </div>
        </div>
      </div>
    </section>

    <section class="references mt-5">
      <div class="container">
        <h3 class=" mt-2 h3 text-center font-weight-bold text-muted references-text"><a name="references"></a>References</h3>
        <div class="d-flex justify-content-around mt-5 row">
          <div class="d-flex flex-column justify-content-center col-1">
            <button class="border-0 button-slide slider-prev"></button>
          </div>
          <div class="d-flex flex-column col-3">
            <img src="./assets/img/references-img.jpg" alt="" class="ml-4">
            <img src="./assets/img/references-image-bg.png" alt="" class="img-bg w-50 mh-100">
          </div>
          <div class="d-flex flex-column justify-content-center col-6">
            <h2 class="john text-muted">John Doe 2</h2>
            <p class="text-muted">Lorem ipsum dolor sit amet consectetur adipisicing elit. Perspiciatis, repellat adipisci vel ea fugit ipsum! Esse at expedita dolore dolor vel porro quo explicabo nisi reiciendis recusandae perferendis consectetur, possimus nihil vero?</p>
          </div>
          <div class="d-flex flex-column justify-content-center col-1">
            <button class="border-0 button-slide slider-next"></button>
          </div>
        </div>
        <div class="d-flex justify-content-center mt-5">
          <p class="first-slide">.</p><p class="text-muted middle-slide">.</p><p class="last-slide">.</p>
        </div>
      </div>
    </section>

    <section class="contacts">
      <div class="container pt-5">
        <h3 class="contacts-text text-center font-weight-bold "><a name="contacts"></a>Contacts</h3>
        <div class="d-flex flex-column ">
          <div class="row d-flex justify-content-between pt-5">
            <input type="text" class="col-5" placeholder="Full Name">
            <input type="text" class="col-5" placeholder="E-mail">
          </div>
          <div class="row">
            <input type="text" class="col-12" placeholder="Message">
          </div>
        </div>
        <div class="d-flex justify-content-center">
          <button class="contacts-button mt-5 mb-6">SEND</button>
        </div>
      </div>
    </section>

    <footer class="footer">
      <div class="container">
        <div class="d-flex justify-content-between">
          <h1 class="navbar-brand">KREA.</h1>
          <div class="d-flex flex-column">
            <span>Johm Street,</span>
            <span>Doe Building</span>
            <span>11/8 EDIRNE/TURKEY</span>
          </div>
          <div class="d-flex flex-column justify-content-center">
            <div class="d-flex flex-row">
              <img src="../homework/assets/img/footer-mail-icon.png" alt="" class="pr-2 w-25">
              <p>info@envato.com</p>
            </div>
            <div class="d-flex flex-row">
              <img src="../homework/assets/img/footer-phone-icon.png" alt="" class="pr-3 w-25">
              <p>900 800 70 60</p>
            </div>
          </div>
          <div class="d-flex flex-column justify-content-center">
            <div class="media">
              <img src="../homework/assets/img/facebook-icon.png" alt="">
              <img src="../homework/assets/img/twitter-icon.png" alt="">
              <img src="../homework/assets/img/linkedin-icon.png" alt="">
              <img src="../homework/assets/img/plus-icon.png" alt="">
            </div>
          </div>
        </div>
      </div>
    </footer>
  </body>
</html>
